/* Selected text Color */
::-moz-selection{background:#000;color:#fff}
::selection{background:#000;color:#fff}

/* Common style */
.clear {padding: 10px 0;}
.clearfix:before,.clearfix:after { display: table;content: " ";}
.clearfix:after {clear: both;}
b { font-family: 'Lato', sans-serif;}

strong { font-family: 'Lato', sans-serif; }

h1,h2,h3,h4,h5,h6 {
  	font-family: 'Lato', sans-serif;
	color:#111;
 }
.uppercase{text-transform:uppercase;}
.text-center{text-align:center;}
.font400{font-weight:400;}
.font300{font-weight:300;}
.font500{font-weight:500;}
.headerbg{background:#FAFAFA;}
.bottom60{margin-bottom:60px;}

/* Link */
a {
  	color: #333;
  	text-decoration: none;}

a:hover {
	color: #4babc1;}  
	
/* Paragrah */
p,body {
	font-family: 'Lato', sans-serif;
	color: #555;}
p a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;}
p a:hover {border-bottom:1px solid #000;}
.hidden {
	display:none;
}
/* Separator */
.separator {
	 background: none repeat scroll 0 0 #999999;
    border: medium none;
    height: 4px;
    margin: 20px auto;
    width: 5%;
}

/* General button style (reset) */
.cta{
 border-color: #222222;
    color: #222222;
    transition: background-color 0.25s ease 0s, color 0.25s ease 0s, border-color 0.25s ease 0s;
	-webkit-transition: background-color 0.25s ease 0s, color 0.25s ease 0s, border-color 0.25s ease 0s;
	-ms-transition: background-color 0.25s ease 0s, color 0.25s ease 0s, border-color 0.25s ease 0s;
	-moz-transition: background-color 0.25s ease 0s, color 0.25s ease 0s, border-color 0.25s ease 0s;
	-o-transition: background-color 0.25s ease 0s, color 0.25s ease 0s, border-color 0.25s ease 0s;
	cursor:pointer;
	margin-top: 50px;
    width: auto;
}
.btn {
	
    border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;-o-border-radius: 0;
    background: none repeat scroll 0 0 transparent;
    border: 3px solid #FFFFFF;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1.5px;
	padding:10px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
	line-height:17px;
}
.btn a:hover {color:#333;}
.btn:hover {
	background: #FFF;
	color:#333;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/* Preloader*/
#preloader {
    background-color: #FFFFFF;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
}
#loading-animation {
    background-image: url("../img/00-preloader.GIF");
    background-position: center center;
    background-repeat: no-repeat;
    height: 200px;
    left: 50%;
    margin: -100px 0 0 -100px;
    position: absolute;
    top: 50%;
    width: 200px;
}

/* NAVIGATION ================================================== */
nav #logo {
	float:left;
	z-index: 999;}
	
nav>ul {float:right;}

/* The main navigation bar */
#nav>li {
	float: left;
	position: relative;
	padding: 10px 0;}

/* The main navigation links */
#nav>li>a {
	display: block;
	padding: 0px 0px 0 30px;
	font-family: 'Lato', sans-serif;
	letter-spacing: 1px;
	font-size: 0.8rem;
	text-transform: uppercase;
	text-decoration: none;}

#nav>li>a:hover {	color:#777;}
#social{list-style-type:none; float:left;}
#social li {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    float: left;
    margin: 0 0 0 1px;
    padding: 10px 0;
    position: relative;
	-webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
#social li a {
	line-height: 100px;
	color:#FFF;
	display: block;
	padding: 0px 40px;
	font-size:1.1rem;
	text-decoration: none;}
.twitter:hover{background:#4CC2FF !important;}
.facebook:hover{background:#3B5998 !important;}
.gplus:hover{background:#D23E2B !important;}	
.twitter:hover,.facebook:hover,.gplus:hover{
	-webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.cbp-af-header{
	position: fixed;
	background: rgba(255, 255, 255, 0.2);
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10000;
	height: 120px;
	overflow: hidden;
	-webkit-transition: all 0.4s ease 0.0s;
	-moz-transition: all 0.4s ease 0.0s;
	transition: all 0.4s ease 0.0s;}

/* REDUCING THE HEIGHT OF THE NAVIGATION */
.cbp-af-header #logo {
	padding:40px 30px 0px 0px; 
	width:80px;
	display:none;}

.cbp-af-header #nav a {
	line-height: 100px;
	color:#FFF;}
.cbp-af-header-shrink #social{display:none;}
.cbp-af-header.cbp-af-header-shrink #logo { 
	padding:14px 30px 0 0; 
	width:80px;
	display: block;}

/* Transitions and class for reduced height */
.cbp-af-header #logo,
.cbp-af-header #nav a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;}

.cbp-af-header.cbp-af-header-shrink {
	height: 80px;
	background: rgba(255, 255, 255, 1);
	-webkit-box-shadow:  1px 1px 6px 1px rgba(0, 0, 0, 0.1);
    box-shadow:  1px 1px 6px 1px rgba(0, 0, 0, 0.1);}

.cbp-af-header.cbp-af-header-shrink #nav a {
	line-height: 60px;
	color:#999;}
	
/* The hover of the links */
.cbp-af-header.cbp-af-header-shrink #nav li .selected, .cbp-af-header.cbp-af-header-shrink #nav li a:hover {
	color: #000;}

/* MOBILE MENU */
.mobile-menu {display: none;}
.mobile-menu {
	display:none;
	background: #FFF;
	width:100%;
	z-index: 99999999;
	position: fixed;
	top:0;
	-webkit-box-shadow:  1px 1px 6px 1px rgba(0, 0, 0, 0.1);
    box-shadow:  1px 1px 6px 1px rgba(0, 0, 0, 0.1);}
.mobile-menu .row {
	background: #222;
	padding:0px;
}
.mobile-menu-inner .nav-mobile li {
	color: #FFF;
	background: #333;
	display: block;
	width: 100%;
	cursor: pointer;
	margin-top:0.4%;
	padding: 6px 20px 5px;
	text-align:center;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}
.mobile-menu-inner .nav-mobile li:hover {
	background-color: #FFF;	}

.mobile-menu-inner .nav-mobile li:hover a {
	color: #333;	}
.mobile-menu-inner .nav-mobile li a {
	display: block;
	width:100%;
	color: #FFF;
	font-family: 'Lato', sans-serif;
	font-size: 0.8rem;
	text-transform:uppercase;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}
#collapse {	display:none;}
.mobile-menu h3 {
	 font-size: 18px;
    padding-bottom: 25px;
    padding-top: 25px;
    text-align: center;
    text-transform: uppercase;
}

/* HEADER ================================================== */

#header {
	width:100%;
	height:100%;
	color:#FFF;
	background:#333 ; 
    z-index: 9;
    position: relative;}
#header .heaingtext .info .row{
margin-top:100px;
}    
.heaingtext{
 display: table;
 height: 100%;
 margin: 0 !important;
 padding: 0 !important;
 width: 100%;
}  
.heaingtext .info {
    display: table-cell;
    vertical-align: middle;
	text-align:center;
}
.bg-overlay{
   background: url("../img/03_overlay_pattern.png") repeat scroll 0 0 rgba(255, 255, 255, 0.1);
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
}
/* CONTACT ================================================== */
#contact {
	position:relative;
	background-color:#4A4A4A;
	height:450px;
	color:#fff;
	width: 100%;
	text-align:center;
}
.contact-container{display: table;height: 100%;margin:0;padding:0;width:100%;}
.info-container{display: table;height: 100%;margin:0;padding:0;width:100%;
background-image: url("../img/15-contactimg.jpg");
    background-position: center center;
    background-repeat:none;
    background-size:cover}
.info-container .info{display: table-cell;vertical-align: middle;}
.info-container .info h4{color:#fff;}
/* overlaycontact style */
.overlaycontact {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}
/* overlaycontact closing cross */
.overlaycontact .overlaycontact-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../img/16-closecontactcross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
	cursor:pointer;
}
/* Menu style */
.overlaycontact nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

/* Effects */
.overlaycontact-corner {
	opacity: 0;-moz-opacity: 0;-webkit-opacity: 0;-o-opacity: 0;
	visibility: hidden;
	-webkit-transform: translateY(50px) translateX(50px);
	transform: translateY(50px) translateX(50px);
	-moz-transform: translateY(50px) translateX(50px);
	-o-transform: translateY(50px) translateX(50px);
	-webkit-transition: opacity 0.5s, -webkit-transform 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, transform 0.5s, visibility 0s 0.5s;
	-moz-transition: opacity 0.5s, transform 0.5s, visibility 0s 0.5s;
	-ms-transition: opacity 0.5s, transform 0.5s, visibility 0s 0.5s;
	-o-transition: opacity 0.5s, transform 0.5s, visibility 0s 0.5s;
}

.overlaycontact-corner.open {
	opacity: 1;
	visibility: visible;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	-ms-transform: translateY(0%);
	-moz-transform: translateY(0%);
	-o-transform: translateY(0%);
	-webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
	transition: opacity 0.5s, transform 0.5s;
	-ms-transition: opacity 0.5s, transform 0.5s;
	-moz-transition: opacity 0.5s, transform 0.5s;
	-o-transition: opacity 0.5s, transform 0.5s;
}

@media screen and (max-height: 30.5em) {
	.overlaycontact nav {
		height: 70%;
		font-size: 34px;
	}
	.overlaycontact ul li {
		min-height: 34px;
	}
}
form{margin:0;}
form input, textarea{
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.04);
    border: 1px solid rgba(255, 255, 255, 0.1);
    color: #DFDFDF;
    font-family: lato;
    font-size: 14px;
    height: 45px;
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
}
textarea{
height:100px !important;
}
#sendmessage {
	display:none;
	text-align:center;
}
#sendmessage.show,.show  {
	display:block;
}
#sendmessage h4{color:#fff;padding:80px 0 0;}
.pad40{padding:40px 0;}
.submit{background:#333;color:#fff;}
.contact-ro{position:relative;}
#contact-form {
    background: none repeat scroll 0 0 #f2f2f2;
    box-shadow: 2px 2px 0 0 rgba(0, 0, 0, 0.08);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
	border-radius:20px;
}
.js-hidden {
    display: none !important;
}
/* FOOTER  ============================================ */

footer.dark {
    background: none repeat scroll 0 0 #1B1B1B;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 1;
}
.dark p{color: #FFFFFF;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: none;
	text-align:center;
	margin:0;}
.dark p a{color:#fff;cursor:pointer;}
.dark #socialfooter{margin:0 auto;float:none;text-align:center;display:table;}
.dark #socialfooter li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    display: inline-block;
    margin: 0 0 0 1px;
    padding: 10px 0;
    position: relative;
}
.dark #socialfooter li a{
color: #FFFFFF;
    display: block;
    font-size: 1.1rem;
    line-height: 83px;
    padding: 0 37px;
    text-decoration: none
}

.back-to-top {
    background-color: #1B1B1B;
    bottom: -12px;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    margin-right: -25px;
    padding: 0.3em 0.3em 0;
    position: absolute;
    right: 50%;
    text-decoration: none;
    width: 50px;
    z-index: 0;
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.back-to-top:hover{
bottom:0px;
-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
#mapwrap{position:relative;background-color:#1B1B1B;}
#mapwrap a{color: #FFFFFF;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: none;
	text-align:center;
	margin:0;cursor:pointer;
	line-height:42px;}
.map{
    height: 300px;
    overflow: hidden;
    width: 100%;
	margin:0 auto;
}
.googlemap {
  height: 300px;
  width: 100%;;
}
@media (max-width: 480px){
.pad40{padding:10px 0;}
}

@media only screen and (max-width: 767px) {
.pad40{padding:10px 0;}
}
/* MEDIA QUERIES  ============================================ */
/* iPad (Portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
.mobile-menu {display:block;}	
.cbp-af-header {display: none;}
#leadFader {margin: 0; position: absolute; margin-top:0px; width:740px; text-align: center;  z-index: 9999;}		
.ls-wrapper .ls-nav a { margin: 0px 24px; }
}
/* Smartphones (landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
#leadFader {position: relative; text-align: center; margin-top:20%;}
  .item {
    width: 50%;
    max-height: none;
    > a { height: 50%; }
    &.tall {
      margin-bottom: -25.1%;
      &.shift1 { .shift_grid(0.6666666); }
      &.shift2 { .shift_grid(1.3333333); }
      &.shift3 { .shift_grid(2); }
      &.shift4 { .shift_grid(2.6666666); }
      &.shift5 { .shift_grid(3.3333333); }
    }
    &.shift1 { .shift_grid(1); }
    &.shift2 { .shift_grid(2); }
    &.shift3 { .shift_grid(3); }
    &.shift4 { .shift_grid(4); }
    &.shift5 { .shift_grid(5); }
  }
}
/* Smartphones (Portraits) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 
	#leadFader {position: relative; text-align: center; margin-top:70%;}
}
@media screen and (max-width: 768px) {
	/* Display the mobile menu */
	.mobile-menu {display:block;}	
	#leadFader {    
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 50px;}
	#leadFader .Head {font-size:24px;}
	#leadFader .Sub {font-size: 15px;}
	#intersection, #client, #contact_intersection {background-size:auto; background-origin:  content-box ;}
	.cbp-af-header {display: none;}
	.separator { width:10%;}
	.slide_portfolio {padding:20px;}
	#contact , #contact p{text-align: center;}
	#footer p {text-align: center;}
	       
}






